import { removeTokenInfo } from "@dage/web-components";
import { logoutApi } from "@/api";

export const logout = async () => {
  await logoutApi();

  removeTokenInfo();
  globalThis.location.href = "#/login";
};

export const isDevelopment = process.env.NODE_ENV === "development";
